.u-section-1 .u-sheet-1 {
  min-height: 636px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 12px 0 24px;
}

.u-section-1 .u-image-1 {
  min-height: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/MDCWIRELESSINDICATOR.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 158px 11px 0;
}

.u-section-1 .u-text-2 {
  margin: 17px 1px 0;
}

.u-section-1 .u-image-2 {
  min-height: 318px;
  background-image: url("images/JaycoEdited.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 292px;
  background-image: url("images/TowBallWeightCheck.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  min-height: 292px;
  background-image: url("images/MobileWeightCheck-Caravanweighing.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 503px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 262px;
  }

  .u-section-1 .u-image-3 {
    min-height: 241px;
  }

  .u-section-1 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 488px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 164px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-1 .u-image-2 {
    min-height: 401px;
  }

  .u-section-1 .u-image-3 {
    min-height: 369px;
  }

  .u-section-1 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 366px;
  }

  .u-section-1 .u-image-2 {
    min-height: 301px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 554px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 554px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 11px;
  }

  .u-section-1 .u-image-2 {
    min-height: 190px;
  }

  .u-section-1 .u-image-3 {
    min-height: 349px;
  }

  .u-section-1 .u-image-4 {
    min-height: 349px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 632px;
}

.u-section-2 .u-text-1 {
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1052px;
}

.u-section-3 .u-image-1 {
  width: 652px;
  height: 196px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 652px;
  height: 189px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-3 {
  width: 652px;
  height: 179px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 47px 675px 0 0;
}

.u-section-3 .u-image-4 {
  width: 683px;
  height: 188px;
  margin: 30px auto 29px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-3 {
    margin-right: 475px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-3 {
    margin-right: 255px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 162px;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 156px;
  }

  .u-section-3 .u-image-3 {
    width: 540px;
    height: 149px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 75px;
  }

  .u-section-3 .u-image-4 {
    width: 540px;
    height: 149px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 102px;
  }

  .u-section-3 .u-image-2 {
    height: 98px;
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 29px;
  }

  .u-section-3 .u-image-3 {
    width: 340px;
    height: 94px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    width: 340px;
    height: 94px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 650px;
}

.u-section-4 .u-text-1 {
  margin: 21px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1897px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1320px;
}

.u-section-5 .u-text-1 {
  margin: 17px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1254px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1007px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 8px;
    margin-bottom: -377px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 590px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 20px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 580px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 32px;
}

.u-section-6 .u-image-1 {
  width: 365px;
  height: 326px;
  transition-duration: 0.5s;
  margin: 19px 50px 0 auto;
}

.u-section-6 .u-line-1 {
  width: 326px;
  height: 3px;
  transform-origin: left center 0px;
  margin: -324px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 15px 460px 0 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  font-size: 2.25rem;
  margin: 20px 329px 0 0;
}

.u-section-6 .u-line-2 {
  width: 175px;
  height: 9px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 449px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 260px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 129px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 249px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-6 .u-line-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 40px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    width: 320px;
    height: 286px;
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    width: 320px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
  }
}

.u-section-6 .u-image-1,
.u-section-6 .u-image-1:before,
.u-section-6 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}.u-section-7 .u-sheet-1 {
  min-height: 780px;
}

.u-section-7 .u-text-1 {
  margin: 53px 0 0;
}

.u-section-7 .u-text-2 {
  width: 112px;
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  margin-bottom: 59px;
  margin-top: -45px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 11.25px));
  min-height: 576px;
  --gap: 15px;
  grid-auto-columns: calc(25% - 11.25px);
}

.u-section-7 .u-list-item-1 {
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  --radius: 5px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 25px;
}

.u-section-7 .u-image-1 {
  height: 79px;
  margin: 38px auto 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  margin: 29px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 4px 0 0;
}

.u-section-7 .u-text-5 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 29px 0 0;
}

.u-section-7 .u-list-item-2 {
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  --radius: 5px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 25px;
}

.u-section-7 .u-image-2 {
  height: 79px;
  margin: 38px auto 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.875rem;
  margin: 29px 0 0;
}

.u-section-7 .u-text-7 {
  margin: 4px 0 0;
}

.u-section-7 .u-text-8 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 29px 0 0;
}

.u-section-7 .u-list-item-3 {
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  --radius: 5px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 25px;
}

.u-section-7 .u-image-3 {
  height: 79px;
  object-position: 0% 50%;
  margin: 38px auto 0;
}

.u-section-7 .u-text-9 {
  font-size: 1.875rem;
  margin: 29px 0 0;
}

.u-section-7 .u-text-10 {
  margin: 4px 0 0;
}

.u-section-7 .u-text-11 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 29px 0 0;
}

.u-section-7 .u-list-item-4 {
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  --radius: 5px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 25px;
}

.u-section-7 .u-image-4 {
  height: 79px;
  object-position: 0% 50%;
  margin: 38px auto 0;
}

.u-section-7 .u-text-12 {
  font-size: 1.875rem;
  margin: 29px 0 0;
}

.u-section-7 .u-text-13 {
  margin: 4px 0 0;
}

.u-section-7 .u-text-14 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-gap: 15px 15px;
    min-height: 475px;
    grid-template-columns: calc(25% - 11.25px) calc(25% - 11.25px) calc(25% - 11.25px) calc(25% - 11.25px);
  }

  .u-section-7 .u-list-item-1 {
    transition-duration: 0.5s;
  }

  .u-section-7 .u-image-1 {
    height: 71px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-list-item-2 {
    transition-duration: 0.5s;
  }

  .u-section-7 .u-image-2 {
    height: 71px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-list-item-3 {
    transition-duration: 0.5s;
  }

  .u-section-7 .u-image-3 {
    height: 71px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-list-item-4 {
    transition-duration: 0.5s;
  }

  .u-section-7 .u-image-4 {
    height: 71px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1366px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 1200px;
    grid-template-columns: calc(50% - 7.5px) calc(50% - 7.5px);
    grid-auto-columns: calc(50% - 7.5px);
  }

  .u-section-7 .u-image-1 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-2 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-3 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-4 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1942px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 54px;
    margin-top: -40px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 1776px;
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 32px;
    padding-left: 32px;
  }

  .u-section-7 .u-image-1 {
    height: 90px;
    width: 230px;
    margin-top: 16px;
    margin-right: 126px;
    margin-left: 118px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 32px;
    padding-left: 32px;
  }

  .u-section-7 .u-image-2 {
    height: 90px;
    width: 230px;
    margin-top: 16px;
    margin-right: 126px;
    margin-left: 118px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 32px;
    padding-left: 32px;
  }

  .u-section-7 .u-image-3 {
    height: 90px;
    width: 230px;
    margin-top: 16px;
    margin-right: 126px;
    margin-left: 118px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-7 .u-text-10 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-7 .u-text-11 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 32px;
    padding-left: 32px;
  }

  .u-section-7 .u-image-4 {
    height: 90px;
    width: 230px;
    margin-top: 16px;
    margin-right: 126px;
    margin-left: 118px;
  }

  .u-section-7 .u-text-12 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-7 .u-text-13 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-7 .u-text-14 {
    width: auto;
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2624px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 52px;
  }

  .u-section-7 .u-text-2 {
    width: 181px;
    margin-top: -355px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 60px;
    margin-top: 368px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 2001px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 15px;
    margin-right: 49px;
    margin-left: 41px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 25px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 33px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 15px;
    margin-right: 49px;
    margin-left: 41px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 25px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 15px;
  }

  .u-section-7 .u-text-8 {
    margin-top: 33px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .u-section-7 .u-image-3 {
    margin-top: 15px;
    margin-right: 49px;
    margin-left: 41px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1.5rem;
    margin-top: 25px;
  }

  .u-section-7 .u-text-10 {
    margin-top: 15px;
  }

  .u-section-7 .u-text-11 {
    margin-top: 33px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .u-section-7 .u-image-4 {
    margin-top: 15px;
    margin-right: 49px;
    margin-left: 41px;
  }

  .u-section-7 .u-text-12 {
    font-size: 1.5rem;
    margin-top: 25px;
  }

  .u-section-7 .u-text-13 {
    margin-top: 15px;
  }

  .u-section-7 .u-text-14 {
    margin-top: 33px;
  }
}

.u-section-7 .u-list-item-2,
.u-section-7 .u-list-item-2:before,
.u-section-7 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 :hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-1,
.u-section-7 .u-list-item-1:before,
.u-section-7 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 :hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-block-c825-14:not([data-block-selected]):not([data-cell-selected]),
.u-block-c825-14:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c825-14:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-c825-14:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-c825-14:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-3,
.u-section-7 .u-list-item-3:before,
.u-section-7 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 :hover > .u-container-layout .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .u-list-item-4,
.u-section-7 .u-list-item-4:before,
.u-section-7 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 :hover > .u-container-layout .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-7 .hover > .u-container-layout .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}